1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

SuSE Linux 9.3 (x86-64) Language Installation Problem

Discussion in 'Plesk for Linux - 8.x and Older' started by testuser, Nov 24, 2005.

  1. testuser

    testuser Guest

    0
     
    sumela:/home/work # ./plesk_v7.5_locale_tr-TR_050607.19.sh
    Not supported OS for patch
    sumela:/home/work #
    suse language packages support 64 bit ?
     
Loading...